/*
Main Nav - Aleo, Regular. 16pt
Search Nav - Aleo, Regular. 10pt
Page Nav - Aleo, Regular. 16pt
Main underlined headlines - Aleo, Bold. 24pt
Sub underlined headers - Aleo, Italic. 18pt
Sub body copy - Aleo, Italic. 18pt
Body copy - Open sans, Light. 14pt
Buttons - Aleo, Regular. 12pt
*/

#search-box select,
#search-box input,
.accordion h3::after,
#page-footer,
#page-footer p,
#page-footer h3,
body 		
	{font-family: "OpenSans", sans-serif;}
.typeofresult,
#login-to-download-instructions,
.information_copy,
#mobile-menu ul a,
.people-detail .jobtitle,
.sidebar a,
input,
button,
#member-login-form input,
.sidebar.fact,
.sidebar.testimonial,
#page-subnav,
.introcopy,
#page-footer #slogan,
.slider-overlay,
.pagesearch select,
.pagesearch input,
h1, h2, h3, h4, h5, h6,
#main-menu 	
	{font-family: "Aleo", sans-serif;}

.rowtype-html h4 {
	
}
body 
	{font-size: 1.4rem;}

#manage-staff-slots li .member-staff-badge::before,
.slider-overlay 
	{font-size: 2.6rem;}

#send-email h1,	
.accordion-box rspnsvimg h4,
#page-copy-content h1,
h2 
	{font-size: 2.4rem;}


.information_copy,
#manage-staff-slots .member-staff-badge p:after,
.sidebar h2
	{font-size: 2rem;}


#singlepeople-content h3,
.formpagenav span.currentpage,
#memberlink-shortlist h3,
#shortlist-navigation,
#page-copy-content h3,	
.introcopy,
.memberinspotlight h3
	{font-size: 1.8rem;}


.rowtype-multitextbox .initial,
.slider-overlay a,
.sidebar.cta a,
#page-footer p#slogan,
.sidebar.fact,
.sidebar.testimonial .testimonial-quote,
.accordion h3,
.sidebar h3,
#page-subnav h2,
#main-menu  
	{font-size: 1.6rem;}

#memberlink-shortlist h4,
#page-copy-content
	{font-size: 1.5rem;}
#member-login-form button,
#member-login-form input,
.termlist li,
block.tweet h4,
.sidebar h3,
.greybox h3 
	{font-size: 1.4rem;}

h5 {
	font-size: 1.5rem;
}
.greybox p,
block.tweet p,
#worldwide-directory-map #mapinfo span#mapinfo-label strong,
.pagesearch select option,
.memberinspotlight .viewprofile a,
.memberinspotlight .location,
#page-footer,
#page-footer p,
#page-footer h3
	{font-size: 1.3rem;}

.typeofresult,
#row-logonotehtml,
.pagesearch input,
.pagesearch select,
.pagesearch button,
.smallprint,
#page-footer-inner #footer-address,
#page-footer-inner .menu,
#worldwide-directory-map #mapinfo span#mapinfo-label,
.checkboxstyle .cb-options h3,
.checkboxstyle block block p,
.sidebar,	
.sidebar a,
.accordion h3::after,
.memberinspotlight .discipline
	{font-size: 1.2rem;}
	

#search-box button,
#search-box input,
#header-right-col
	{font-size: 1rem;}
.accordion h3::after
	{font-size: .75em;}

#cookienotice h2,
#complete-application-form .nonlabellabel h4 ,
#main-container content .sidebar.archive ul li a,
.accordion h3::after,
.body-color h3,
.body-color,
body,
a
	{color: #747775;}	/* Mid Grey */

#mobile-search-box ::-webkit-input-placeholder {				color: #747775;}
#mobile-search-box :-moz-placeholder {		/* Firefox 18- */	color: #747775;}
#mobile-search-box ::-moz-placeholder {	/* Firefox 19+ */	color: #747775;}
#mobile-search-box :-ms-input-placeholder {					color: #747775;}

#search-box ::-webkit-input-placeholder {				color: #FFFFFF;}
#search-box :-moz-placeholder {		/* Firefox 18- */	color: #FFFFFF;}
#search-box ::-moz-placeholder {	/* Firefox 19+ */	color: #FFFFFF;}
#search-box :-ms-input-placeholder {					color: #FFFFFF;}

#member-login-form ::-webkit-input-placeholder {				color: #FFFFFF;}
#member-login-form :-moz-placeholder {		/* Firefox 18- */	color: #FFFFFF;}
#member-login-form ::-moz-placeholder {	/* Firefox 19+ */	color: #FFFFFF;}
#member-login-form :-ms-input-placeholder {					color: #FFFFFF;}


#main-container content .publication-firm-link-wrapper a,
.formpagenav span.futurepage,
.formpagenav span.currentpage,		
#main-container content a.applyformembership,	
#main-container content .sidebar.bg-lime a,
#main-container content .sidebar.bg-red a,
#main-container content .sidebar.bg-brightblue a,
#main-container content .sidebar.bg-orange a,
.checkboxstyle #wws_keywords:focus,	
#main-container content a.bg-red,
.txt-white,
.pagesearch select option:first-child,
.accordion-box rspnsvimg,
.sidebar.cta a,
.accordion-box.bg-brightred,
.accordion-box.bg-brightblue,
.accordion-box.bg-orange,
button,
#member-login input,
#member-login > a,
#search-box input,
.sidebar.fact,
.sidebar.bg-orange,
.slider-overlay.white,
.slider-overlay.white a,
.pagesearch input,
.pagesearch select,
.pagesearch button,
h2 
	{color: white;}		/* White */

#complete-application-form .select_chooser a.button 
	{color: white !important;}

.sidebar.bg-brightblue {
    text-align: center;
}
.typeofresult,
#main-container #page-subnav a,
.member-staff-badge sprite:after,
#mobile-menu ul a,
.slider-overlay.blue a,
.slider-overlay.blue,
#main-container content .sidebar.archive ul li:first-child a,
block.tweet h4,
.checkboxstyle #wws_keywords,	
.checkboxstyle .cb-options h3,
.checkboxstyle block block p,
.sidebar.event h3,
#slogan,
#page-subnav a,
#page-header .menu a 
	{color: #212c55;} 	/* Dark Blue */

.nonlabellabel h4,
.txt-blue,
#main-container content a.active,
#main-container #page-subnav .active > a,
#page-copy-content h2,
#page-copy-content h3,
#page-header .menu .current-menu-item a,
#page-header .menu .current-page-ancestor a,
.accordion h3,
#page-subnav .active a,
#main-container content a,
#page-subnav h2,
#page-copy-content h1,
.blue > h2,
.greybox.blue h2 
	{color: #00abdf;}	/* Bright Blue */

#manage-staff-slots .member-staff-buttons {/* margin-top:12px; */}
#manage-staff-slots .member-staff-buttons a {border:solid 1px black; padding:5px 10px 5px 10px; color:#000!important; display:block; width:30%; float:left; margin-left:12px; text-align:center;}
#manage-staff-slots .member-staff-buttons a:first-child {margin-left:0px;}

.past-events #main-container content a.download {color: #747775; font-size: 12px;}

.txt-orange,
.sidebar.orange h3,
#main-container content .greybox.orange h2 a
	{color: #f39000;}	/* Orange */
#manage-staff-slots li.ui-sortable-helper ,
#main-container content .contact-shortlist-remove a,
.txt-black,
.sidebar .eventinfo h2,
.sidebar.archive h2,
.sidebar.feed.twitter h2,
.checkboxstyle > block,
.slider-overlay.black a,
.slider-overlay.black,
.pagesearch input,
.greybox.black h2 
	{color: #101010;}		/* Black */
	
.past-events row p:first-child {margin-bottom:0px!important; font-style:italic;}

#memberlink-shortlist h4,
#memberlink-shortlist h3,
.pagesearch select option,
.sidebar.testimonial .testimonial-author,
.memberinspotlight .location 
	{color: #00abaa;}	/*Turquoise */

/* Light Grey */
::-webkit-input-placeholder {				color: #c1c3c2;}
:-moz-placeholder {		/* Firefox 18- */	color: #c1c3c2;}
::-moz-placeholder {	/* Firefox 19+ */	color: #c1c3c2;}
:-ms-input-placeholder {					color: #c1c3c2;}

.feedback.error,
.form-row.mandatory label::before
	{color: #e61753;}

#manage-staff-heading, #manage-staff-slots, #mobile-menu ul, .sidebar ul, #page-subnav ul, #page-header ul.menu, #page-footer .menu, .slides, #main-menu ul, #main-menu ul li 
	{list-style-type: none;}


.pagesearch input,
.pagesearch select,
.pagesearch button 
	{line-height: 1.28em;}


.slider-overlay
	{line-height: 1.2em;}


#row-business_countries .select_chooser a.button,
#complete-application-buttons a,
#bluebar h2,
.formpagenav,	
.greyboxviewall,
#spotlight .greybox-header,
#mobile-menu ul,
.search-result p.disciplines,
.accordion-box rspnsvimg,
.sidebar.fact,
body.home #spotlight h2,
.greybox .greybox-header 
	{text-align: center;}

#spotlight h2 {
	color: #00abaa;	/* Green */
	font-weight: bold;
}

#page-header #ml-remember,
.newshead p,
.search-result p.link 
	{text-align: left;}

.contact-search-result bscol.cs-right,
#header-right-col block#languages
	{text-align: right;}
	

#login-to-download-instructions,
.information_copy,
#complete-application-form h5,
.feedback.error,
.formpagenav span.currentpage,
#complete-application-form .nonlabellabel h4,
#mobile-menu ul a,
.sidebar h2,
block.tweet h4 strong ,
#send-email h1,	
.sidebar a,
#page-copy-content h3,	
.sidebar.fact,
.accordion h3,
#page-subnav a,
.introcopy,
#page-footer #slogan,
.sidebar h3,
.memberinspotlight h3,
.greybox h3,
.greybox h2,
#page-footer h3
	{font-weight: bold;}

block.tweet h4,
.form-row label,
.checkboxstyle block block label,
.checkboxstyle .cb-options h3,
#member-login-form label 
	{font-weight: normal;}
	
#slider-main .flex-control-nav li a 
	{text-indent: -1000px;}

.typeofresult,
#login-to-download-instructions,
.information_copy,
.menu-memberlink-menu-container li a,
#send-email h1,	
#main-container content #page-copy-content a,
#company-header p,
.people-detail .contact,
.sidebar a,
#page-copy-content h3,
.sidebar.testimonial .testimonial-quote,
.accordion h3,
.introcopy,
.memberinspotlight .viewprofile a,
.memberinspotlight .location,
.memberinspotlight .discipline,
#page-footer #slogan 
	{font-style: italic;}

.sidebar.archive ul li a,
#page-copy-content .people-detail h3
	{font-style: normal;}

#main-container content .sidebar a:hover
	{text-decoration: none;}

h4, .h4, h5, .h5, h6, .h6 {
	line-height: 1.4em;
}


.accordion-content button, .edit-firm-profile #add-new-contact{
	background-color: #e61753;
	
	color:#fff;
	text-decoration:none;font-family: "Aleo", sans-serif;
	display: block;
	text-align: left;
	float: right;
	margin-bottom: 12px;}

.accordion-content button {float: left;text-align:center;margin-top:12px;}


#firm-staff-save {margin-right:12px;}
#firm-staff-cancel {margin-left:12px;}
#firm-staff-cancel {background-color: #DDDDDD; color:#747775;}

.edit-firm-profile #add-new-contact:after{content: '+';font-size: 30px;position: absolute;right:20px;margin-top: -15px;margin-left: 1em;}

@media screen and (max-width: 767px) {
	.fancybox-inner h1 {
		font-size: 1.8rem;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	#main-menu 
		{font-size: 1.4rem;}
	.slider-overlay 
		{font-size: 2.5rem;}
	#page-footer p#slogan
		{font-size: 1.3rem;}

}
@media screen and (min-width: 992px) and (max-width: 1299px){
	.menu-top-menu-container {
		text-align: right;
	}

}
@media screen and (max-width: 767px) {
	.slider-overlay {
		font-size: 1.5rem;

	}
	.hastext .slider-overlay.blue a, 
	.hastext .slider-overlay.blue {
		color: white; /* It's on a blue background now */
	}
	#firm-staff-save {margin-right:3%;}
	#firm-staff-cancel {margin-left:3%;}
	#firm-staff-save, #firm-staff-cancel {width:47%;}
}
.publication-firm-wrapper {
	word-wrap: break-word;	
}